@font-face {
	font-family:							'SansGuilt';
	font-style:							normal;
	font-weight:							300;
	src:								local('Sans Guilt DB'),
									local('Sans-Guilt-DB'),
									url('/fonts/SansGuiltDB.woff') format('woff'),
									url('/fonts/SansGuiltDB.otf') format('otf');
}

@media all {
	* {
		margin:							0;
		padding:						0;
		border:							0;
		font-weight:					inherit;
		font-size:						inherit;
		vertical-align:					baseline;
		line-height:					1em;
		font-style:						normal;
	}
	
	html {
		font-family:					'SansGuilt', sans-serif;
		font-weight:					300;
		font-size:						1rem;

		background-color:				#fff;
		color:							#222;
	}
	
	ol, 
	ul {
		list-style: 					none;
	}

	blockquote,
	q {
		quotes: 						none;
	}

	blockquote:before,
	blockquote:after,
	q:before, 
	q:after {
		content: 						'';
		content: 						none;
	}
	
	table {
		border-collapse: 				collapse;
		border-spacing: 				0;
	}

	a,
	a:visited, 
	a:hover, 
	a:active {
		text-decoration: 				none;
		color: 							#222;
	}
	
}

